
Redmine - Feature #10603

Ticket subject update notification should be more readable

2012-04-04 15:00 - Mirko Geissler

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When changing the subject of a ticket the notification E-Mail contains e.g. this:

Subject changed from Create a Phase 3 Software Prototype for the Review to Create a Phase 3 Software Prototype

It would be much more readable if the different subjects would be quoted like this:

Subject changed from "Create a Phase 3 Software Prototype for the Review" to "Create a Phase 3 Software Prototype"

Or even restructured e.g. like this:

Subject changed from

"Create a Phase 3 Software Prototype for the Review"

to

"Create a Phase 3 Software Prototype"

Associated revisions

Revision 9368 - 2012-04-08 19:30 - Jean-Philippe Lang

Adds double quotes around issue change details in plain text notifications (#10603).

History

#1 - 2012-04-04 23:37 - Terence Mill

It would be even better if i have variables for this text string which i can use in any email template which can be configured in admin section.

E.g

Hello ${username},

the subject has changed from ${oldSubject} to ${newSubject} .

Your Redmine support Team
